#### Après l'insertion dans WiFi de l'onduleur ou l'installation normale E-Net, l'identification du matériel est impossible lors de la création de la centrale électrique avec App.

1. Vérifier si l'affichage du voyant d'indication WiFi ou E-Net est normal. 

2. Vérifier l’installation du routeur domestique, confirmer si la fonction "allocation d'adresse IP (DHCP)" est marquée d'un crochet, en cas de non marquage d'un crochet, le WiFi ou l’E-Net ne permettra pas l'accès à Internet, il faut marquer d'un crochet.  

#### Après lopération de configuration WLAN pour lApp, lApp revient à une autre interface pour indiquer quaucun réseau nest disponible 

Après la configuration du WLAN, pour utiliser normalement la fonction de surveillance de l’App, il faut déconnecter l’App du signal WLAN de l'onduleur, et connecter le téléphone portable au réseau du routeur domestique ou au réseau de données.  

#### Description de l'état du voyant E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg8bepr2u/images/m_f5e55b1321871bef626efb3656c20f64_r.png)

<escape> <table>     <thead>         <tr>         <th> Définition du voyant </th>         <th> Description de l'état </th>         </tr>     </thead>     <tbody>       <tr>          <td> RUN (bleu): <br> Voyant de fonctionnement, indiquant l'état de fonctionnement du module </td>          <td> S’allumer en permanence: Le module fonctionne normalement <br> S’éteindre: Le module ne fonctionne pas normalement </td>       </tr>       <tr>         <td> COM (vert): <br> Voyant de communication, indiquant l'état de la connexion du routeur </td>         <td> S’allumer en permanence: Connecté avec succès au routeur domestique <br> Clignoter: En cours d’essayer de connecter le routeur domestique <br> S’éteint: Configurer en échec la connexion au routeur domestique </td>       </tr>       <tr>         <td> RUN (bleu): <br> Voyant de réseau, indiquant l'état de la connexion au serveur ou la mise à niveau </td>         <td> S’allumer en permanence: Connecté avec succès au serveur de données <br> Clignoter: Un clignotement rapide indique que la mise à niveau est en cours, un clignotement lent indique une interruption de la communication avec l'onduleur <br> S’éteindre: Impossible de se connecter au serveur de données </td>       </tr>       <tr>         <td> NET (jaune): <br> Voyant de réseau, indiquant l'état de la connexion au serveur ou la mise à niveau </td>         <td> S’allumer en permanence: Connecté avec succès au serveur de données<br> Clignoter: La mise à niveau en cours pour le sous-équipement <br> S’éteindre: Impossible de se connecter au serveur de données </td>       </tr>       <tr>         <td colspan="2"> Après l’achèvement de configuration du routeur domestique, E-Net de l'onduleur ne peut se connecter en réussite au serveur de données et le voyant NET peut s’allumer en permanence qu’en attente d’environ 10 minutes </td>       </tr>     </tbody> </table> </escape>  

#### Description de l'état du voyant WLAN

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg8bepr2u/images/m_da66a6b1fa2ecc2f9d868c88fcd06327_r.png)

<escape> <table>     <thead>         <tr>         <th> Définition du voyant </th>         <th> Description de l'état </th>         </tr>     </thead>     <tbody>       <tr>          <td> RUN (bleu): <br> Voyant de fonctionnement, indiquant l'état de fonctionnement du module </td>          <td> S’allumer en permanence: Le module fonctionne normalement <br> S’éteindre: Le module ne fonctionne pas normalement </td>       </tr>       <tr>         <td> COM (vert): <br> Voyant de communication, indiquant l'état de la connexion du routeur </td>         <td> S’allumer en permanence: Connecté avec succès au routeur domestique <br> Clignoter: En cours d’essayer de connecter le routeur domestique <br> S’éteindre:Configurer en échec la connexion au routeur domestique </td>       </tr>       <tr>         <td> NET (jaune): <br> Voyant de réseau, indiquant l'état de la connexion au serveur ou la mise à niveau </td>         <td> S’allumer en permanence: Connecté avec succès au serveur de données<br> Clignoter: Un clignotement rapide indique que la mise à niveau est en cours, un clignotement lent indique une interruption de la communication avec l'onduleur <br> S’éteindre: Impossible de se connecter au serveur de données </td>       </tr>       <tr>         <td colspan="2"> Après l’achèvement de configuration du routeur domestique, WLAN de l'onduleur ne peut se connecter en réussite au serveur de données et le voyant NET peut s’allumer en permanence qu’en attente d’environ 10 minutes </td>       </tr>     </tbody> </table> </escape>  

#### Description de l'état du voyant Eye (Eye V25, Eye V4, EyeS2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg8bepr2u/images/m_7420a3def75d5697f0b593a3e4dabdb9_r.png)

<escape> <table>     <thead>         <tr>         <th> Type de LED </th>         <th></th>          <th> Etat de LED </th>         <th> Description de l'état </th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2"> Lmape de fonctionnement du module <br>(RUN)</td>          <td rowspan="2"> Indiquer si le logiciel et le matériel du module lui-même fonctionnent normalement </td>          <td> Clignotr une fois par seconde </td>          <td> Le module actuel fonctionne normalement </td>       </tr>       <tr>         <td> Clignoter irrégulièrement, s’allumer en permanence ou s’éteindre </td>         <td> Le module actuel fonctionne anormalement </td>       </tr>       <tr>          <td rowspan="2"> Voyant de communication de l’onduleur <br>(COM)</td>          <td rowspan="2"> Indiquer si est normale la communication entre le module et l’onduleur </td>          <td> Clignoter une fois par seconde </td>          <td> Communication normale avec l'onduleur </td>       </tr>       <tr>         <td> Clignoter irrégulièrement, s’allumer en permanence ou s’éteindre </td>         <td> Communication anormale avec l'onduleur </td>       </tr>       <tr>          <td rowspan="2"> Voyant de mise en réseau <br>(NET)</td>          <td rowspan="2"> Indiquer le cas de connexion entre l’équipement et le serveur d'arrière-plan </td>          <td> S’allume en permanence </td>          <td> Connexion réussie au serveur d'arrière-plan </td>       </tr>       <tr>         <td> S’éteint </td>         <td> Communication anormale avec le serveur d'arrière-plan </td>       </tr>     </tbody> </table> </escape>  

#### Description de l'état du voyant d'indication Eye (Eye V22、Eye V24)  

<escape> <table>     <thead>         <tr>         <th> Type de LED </th>         <th></th>          <th> Etat de LED </th>         <th> Description de l'état </th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2"> Voyant d’alimentation </td>          <td rowspan="2"> Indiquer si l’équipement est mise sous tension normale </td>          <td> S’allume en permanence </td>          <td> L'alimentation en électricité de l'équipement actuel est normale </td>       </tr>       <tr>         <td> S’éteint </td>         <td> L'équipement actuel n'a pas de courant </td>       </tr>       <tr>          <td rowspan="3"> Voyant de communication </td>          <td rowspan="3"> Indiquer l'état de communication du port série RS485 de l'équipement </td>          <td> Clignotement rapide (une fois par 0,5s, 5 fois consécutives de clignotement) </td>          <td> Communication normale avec l'onduleur </td>       </tr>       <tr>         <td> Clignotement lent (une fois par 2s, 5 fois consécutives de clignotement) </td>         <td> Communication normale avec le compteur électrique </td>       </tr>       <tr>         <td> S’éteint </td>         <td> Pas d’interaction de données </td>       </tr>       <tr>          <td rowspan="3"> Voyant de mise en réseau </td>          <td rowspan="3"> Indiquer le cas de mise en réseau de l'équipement </td>          <td> Clignote </td>          <td> La mise en réseau réalisée </td>       </tr>       <tr>         <td> S’allume en permanence </td>         <td> Téléchargement de données réussi </td>       </tr>       <tr>         <td> S’éteint </td>         <td> Pas d’interaction de données </td>       </tr>     </tbody> </table> </escape>


#### État des voyants du Logger1000

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg8bepr2u/images/m_e1413abdc52b0543d3ebdf8da240d663_r.png)


<escape> <table>     <thead>         <tr>         <th>Indicateur (impression)</th>         <th>Couleur du voyant</th>         <th>État du voyant</th>         <th>Description</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Indicateur de fonctionnement<br> （FONCT）</td>          <td rowspan="4">Rouge/vert</td>         <td>Éteint</td>         <td>Aucune alimentation externe connectée</td>       </tr>       <tr>         <td>Clignotement lent (Vert)</td>         <td>Fonctionnement normal</td>       </tr>       <tr>         <td>Clignotement lent (Rouge)</td>         <td>Alarme de l'appareil</td>       </tr>       <tr>         <td>Allumé en continu (Rouge)</td>         <td>Défaut de fonctionnement du Logger1000</td>       </tr>       <tr>          <td rowspan="3">Indicateur 4G*<br> （4G）</td>          <td rowspan="3">Bleu</td>         <td>Éteint</td>         <td>Aucune communication de données</td>       </tr>       <tr>         <td>Allumé en continu</td>         <td>4G connectée</td>       </tr>       <tr>         <td>Clignotement lent</td>         <td>Communication des données en cours</td>       </tr>    <tr>          <td rowspan="3">Indicateur WLAN <br> （WLAN）</td>          <td rowspan="3">Bleu</td>         <td>Éteint</td>         <td>Aucune communication de données</td>       </tr>       <tr>         <td>Allumé en continu</td>         <td>WiFi connecté</td>       </tr>       <tr>         <td>Clignotement lent</td>         <td>Communication des données en cours</td>       </tr> </tbody> </table> </escape>  

Remarque : * Seul le Logger1000A est équipé de l'indicateur 4G.

#### État des voyants de l'EyeM4


![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg8bepr2u/images/m_eb9c529e0048f475db90b188f95c783d_r.png)

<escape> <table>     <thead>         <tr>         <th>Voyant</th>         <th>Description</th>         <th>Couleur</th>         <th>Description de l'état</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">En cours de fonctionnement<br> （FONCT）</td>          <td rowspan="3">Indique si le matériel et le logiciel du module fonctionnent normalement</td>         <td>Clignotement (Vert)</td>         <td>Fonctionnement normal</td>       </tr>       <tr>         <td>Clignotement (Rouge)</td>         <td>Défaut de l'onduleur</td>         </tr>       <tr>         <td>Éteint</td>         <td>Module hors tension</td></tr>       <tr>          <td rowspan="3">Indicateur de communication 4G<br> （4G）</td>          <td rowspan="3">Indique l'état de la communication entre le module et la station de base</td>         <td>Allumé</td>         <td>Connecté à la station de base</td>       </tr>       <tr>         <td>Éteint</td>         <td>Non connecté à la station de base</td>       </tr>       <tr>         <td>Clignotement</td>         <td>Échange de données en cours</td>       </tr>    <tr>          <td rowspan="3">Indicateur de communication WiFi<br> （WLAN）</td>          <td rowspan="3">Indique l'état de la communication entre le module et le routeur</td>         <td>Allumé</td>         <td>Connecté au routeur</td>       </tr>       <tr>         <td>Éteint</td>         <td>Non connecté au routeur</td>       </tr>       <tr>         <td>Clignotement</td>         <td>Échange de données en cours</td>       </tr> </tbody> </table> </escape>

#### État des voyants du WiNet-S 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg8bepr2u/images/m_7ca0fcf6273c460c880038b8c9ef707e_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicateur</th>         <th>État</th>         <th>Description</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Fonctionnement</td>          <td>Éteint</td>         <td>Non connecté à une alimentation externe</td>       </tr>       <tr>         <td>Clignotement vert</td>         <td>Fonctionnement normal</td>         </tr>       <tr>         <td>Rouge en continu</td>         <td>Défaut du module</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Éteint</td>         <td>Aucun échange de données</td>       </tr>       <tr>         <td>Allumé</td>         <td>WiFi connecté</td>       </tr>       <tr>         <td>Clignotement lent</td>         <td>Échange de données en cours</td>       </tr>       <tr>         <td>Clignotement rapide</td>         <td>En mode smartConfig (mode d'usine par défaut)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Éteint</td>         <td>Aucun échange de données</td>       </tr>       <tr>         <td>Vert en continu</td>         <td>Ethernet connecté</td>       </tr>       <tr>         <td>Vert en continu, clignotement rouge</td>         <td>Échange de données en cours</td>       </tr> </tbody> </table> </escape>