#### Comment créer une centrale  

Connectez-vous à l'App d’iSolarCloud, cliquez sur le plus dans le coin supérieur droit de la page d'accueil, scannez le code QR de l’équipement de communication ou de l'onduleur pour ajouter l’équipement, puis cliquez sur « Etape suivante » pour entrer les informations relatives à la centrale selon l'invite de l'interface de sorte à achever la création de la centrale.  

#### Comment partager la centrale  

Visitez le Web d’iSolarCloud ou l’App d’iSolarCloud, entrez le numéro de compte et le mot de passe, puis connectez-vous au système  

Web d’iSolarCloud: Cliquez sur le menu « Accueil » pour accéder à la zone de la liste d'informations de la centrale dans l'interface correspondante, cliquez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_13803f210dd0acf51cbf268953a61a55_r.png) dans la barre d'opération pour accéder à l'interface de partage, cliquez sur « Ajouter un partage » dans le coin supérieur droit, entrez la messagerie de ce qui est partagé, sélectionnez les pouvoirs correspondants pour pouvoir partager les centrales.  

App d’iSolarCloud: Entrez sur la page d'accueil de l'App, sélectionnez la centrale à partager, appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) à droite de la centrale, appuyez sur « Partager » pour accéder à l'écran « PARTAGE DE LA CENTRALE », appuyez sur « AJOUTER un partage » pour accéder à l'écran correspondant,, entrez la messagerie de ce qui est partagé, sélectionnez les pouvoirs correspondants pour pouvoir partager les centrales. 

#### Comment supprimer une centrale  

Le Web d’iSolarCloud et l’App d’iSolarCloud soutiennent la suppression de centrales dont le type est la centrale photovoltaïque domestique ou celle de stockage d'énergie domestique. Pour la suppression d'autres types de centrales, il faut se connecter au système de gestion d’arrière-plan pour effectuer l’opération.  

Web d’iSolarCloud: Cliquez sur le menu « Accueil » pour accéder à la zone de la liste d'informations de la centrale dans l'interface correspondante, puis cliquez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_b4263f809be24690ecce1fb5f44a50ea_r.png) dans la barre d'opération pour supprimer La centrale.  

App d’iSolarCloud: Entrez sur la page d'accueil de l'App, sélectionnez la centrale à supprimer, appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) à droite de la centrale, puis sur « Supprimer » pour supprimer la centrale.  

#### Comment modifier le code du prestataire de service d’une centrale  

Web d’iSolarCloud: Connectez-vous au système, cliquez sur la centrale dont le code du prestataire de service doit être modifié dans la liste des centrales de la page d'accueil, cliquez sur le menu à gauche « Configuration de centrale -> Centrale », déroulez la page jusqu’au plus bas pour consulter « Code de l'organisation du distributeur / de l'installateur », cliquez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_2f71648f7637d5332974dad7310b3715_r.png) pour modifier et enregistrer.

App d’iSolarCloud: Connectez-vous au système, cliquez sur la centrale dont le code du prestataire de service doit être modifié dans la liste des centrales de la page d'accueil, entrez dans la page d'informations sur les centrales, appuyez sur l'icône ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) en haut à droite pour accéder à « CONFIGURATION DE CENTRALE ET FONCTIONS AVANCÉES, sélectionnez « Centrale » pour accéder à l'écran correspondant, faites glisser vers le bas de la page pour consulter [Code de l'organisation du distributeur / de l'installateur], il suffit de le modifier et de l’enregistrer.  

#### Comment modifier le code supérieur du distributeur / de l'installateur  

Web d’iSolarCloud: Connectez-vous au système, Click the menu "Me" to enter the corresponding interface, consultez [Informations d'organisation supérieure], il suffit de modifier et d’enregistrer le "code d'organisation du distributeur / de l'installateur supérieur".  

App d’iSolarCloud: Connectez-vous au système, sélectionnez « Plus - Code d'organisation du distributeur / de l'installateur supérieur » , ![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg8bepr2u/images/m_323d9fe50fa5cbd81d65621f705363be_r.png), il suffit de modifier et d’enregistrer le "code d'organisation du distributeur / de l'installateur supérieur".